{# templates/transaction/index.html.twig #}
{% extends 'base.html.twig' %}
<h1>Liste des transactions</h1>

<ul>
    {% for tran in tran %}
        <li>
            ID : {{ tran.id }}
            Montant : {{ tran.montant }}
          
        </li>
    {% endfor %}
</ul>
